Subject: Re: [Patch net-next] xfrm: add missing xfrm message types to selinux perm table

From: Cong Wang <[email-masked]>
Date: Wed, 05 Dec 2012 14:56:25 +0800

On Wed, 2012-12-05 at 06:41 +0100, Steffen Klassert wrote:
> On Tue, Dec 04, 2012 at 01:02:57PM -0500, David Miller wrote:
> > From: Cong Wang <[email-masked]>
> > Date: Tue,  4 Dec 2012 13:39:31 +0800
> > 
> > > Cc: Steffen Klassert <[email-masked]>
> > > Cc: Herbert Xu <[email-masked]>
> > > Cc: "David S. Miller" <[email-masked]>
> > > Signed-off-by: Cong Wang <[email-masked]>
> > 
> > Steffen will you take this into your IPSEC tree?
> > 
> 
> I would do so, but I have not seen this patch by now.
> Was it really send to me? I have not even seen it on the
> netdev list.
> 
> Anyway, I don't have it, please resend.
> 

Weird, you are already Cc'ed in the original patch, Cc: Steffen Klassert
<[email-masked]>.